title: Projets

tabs:
  contentTab:
    label: Tous les projets
    columns:
      - width: 1/1
        sections:
          drafts:
            extends: sections/projects
            headline: Brouillons
            status: draft
      - width: 1/1
        sections:
          listed:
            extends: sections/projects
            headline: En cours
            query: user.currentProjects
            sortBy: modified desc
      - width: 1/1
        sections:
          unlisted:
            extends: sections/projects
            headline: Archivés
            query: user.archivedProjects
            sortBy: modified desc
  dtpProjects:
    label: DTP
    columns:
      - width: 1/1
        sections:
          listedDtp:
            extends: sections/projects
            headline: En cours
            query: user.currentProjects.filterBy('projectType', 'dtp')
            sortBy: modified desc
      - width: 1/1
        sections:
          unlistedDtp:
            extends: sections/projects
            headline: Archivés
            query: user.archivedProjects.filterBy('projectType', 'dtp')
            sortBy: modified desc
  morphozProjects:
    label: Morphoz
    columns:
      - width: 1/1
        sections:
          listedMorphoz:
            extends: sections/projects
            headline: En cours
            query: user.currentProjects.filterBy('projectType', 'morphoz')
            sortBy: modified desc
      - width: 1/1
        sections:
          unlistedMorphoz:
            extends: sections/projects
            headline: Archivés
            query: user.archivedProjects.filterBy('projectType', 'morphoz')
            sortBy: modified desc
  otherProjects:
    label: Autres
    columns:
      - width: 1/1
        sections:
          listedOther:
            extends: sections/projects
            headline: En cours
            query: user.currentProjects.filterBy('projectType', 'other')
            sortBy: modified desc
      - width: 1/1
        sections:
          unlistedOther:
            extends: sections/projects
            headline: Archivés
            query: user.archivedProjects.filterBy('projectType', 'other')
            sortBy: modified desc

  settings:
    label: Réglages
    icon: cog
    fields:
      clientBriefImageTags:
        label: Tags des images ajoutées aux briefs
        type: tags
